<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>9 Green tea landing page</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Jost&family=Montserrat:wght@400;500&family=Open+Sans&family=Slabo+13px&display=swap"
        rel="stylesheet">
    <link
        href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Inter&family=Jost&family=Montserrat:wght@400;500&family=Open+Sans&family=Slabo+13px&display=swap"
        rel="stylesheet">
    <link
        href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Inter&family=Jost&family=Kaisei+Decol&family=Montserrat:wght@400;500&family=Open+Sans&family=Slabo+13px&display=swap"
        rel="stylesheet">
    <link
        href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Inter&family=Italiana&family=Jost&family=Kaisei+Decol&family=Montserrat:wght@400;500&family=Open+Sans&family=Slabo+13px&display=swap"
        rel="stylesheet">

</head>
<style>
    .header {
        display: flex;
        width: 100%;
        background-image: url(images/Rectangle\ 3.png);
        flex-direction: column;
        align-items: center;
        height: 863px;
    }

    .text-logo {
        font-family: 'Jost';
        font-style: italic;
        font-weight: 600;
        font-size: 16px;
        line-height: 23px;

        color: #000000;
    }

    .info {
        font-family: 'Inter';
        font-style: normal;
        font-weight: 500;
        font-size: 32px;
        line-height: 39px;
        /* identical to box height */
        display: flex;
        flex-direction: column;
        width: 597px;
        height: 39px;
        color: #000000;
        justify-content: space-between;
        text-align: center;
    }

    .responsive {
        flex-basis: 100%;
    }

    @media (min-width: 768px) {
        .info {
            flex-direction: row;
        }

        .responsive {
            flex-basis: 25%;
        }
    }


    .about-us {
        display: flex;
        background: #9CAB70;
        flex-wrap: nowrap;
        flex-direction: column;
    }

    .des {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-left: 207px;
        flex-basis: 100%;
    }

    .title {
        font-family: 'Kaisei Decol';
        font-style: normal;
        font-weight: 700;
        font-size: 48px;
        line-height: 70px;
        /* identical to box height */
        margin-bottom: 27px;

        color: #FFFFFF;
    }

    .text {
        font-family: 'Kaisei Decol';
        font-style: normal;
        font-weight: 700;
        font-size: 32px;
        line-height: 46px;
        text-align: center;

        color: #FFFFFF;
    }

    .rectangle4 {
        flex-basis: 100%;
    }

    @media (min-width: 768px) {
        .about-us {
            flex-direction: row;
        }

        .des {
            flex-basis: 50%;
        }

        .retangle4 {
            flex-basis: 50%;
        }


    }

    .product {
        display: flex;
        background: #EEEEEE;
        height: 738px;
        align-items: center;
        justify-content: space-around;
        flex-direction: column;

    }

    @media (min-width: 768px) {
        .product {
            flex-direction: row;
        }
    }

    #title3 {
        font-family: 'Kaisei Decol';
        font-style: normal;
        font-weight: 700;
        font-size: 48px;
        line-height: 70px;
        /* identical to box height */
        position: absolute;
        width: 588px;
        height: 70px;
        margin-bottom: 610px;
        color: #000000;

    }

    .product1 {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-left: 96px;
    }

    .product2 {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .product3 {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .product4 {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-right: 86px;
    }

    .product-des {
        width: 274px;
        height: 143px;
        display: flex;
    }

    .product-name {
        font-family: 'Jost';
        font-style: normal;
        font-weight: 800;
        font-size: 28px;
        line-height: 35px;
        /* identical to box height */


        color: #6d6433;

    }

    .discount {
        display: flex;
        flex-direction: column;
    }

    @media (min-width: 768px) {
        .discount {
            flex-direction: row;
        }
    }


    .left {
        display: flex;

        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 927px;
        height: 354px;
        background: #9CAB70;
        margin-right: 25px;
    }

    .right {
        background-image: url(images/Rectangle\ 8.png);
        width: 488px;
        height: 355px;
    }

    #title4 {
        font-family: 'Italiana';
        font-style: normal;
        font-weight: 400;
        font-size: 64px;
        line-height: 75px;
        text-align: center;
        width: 633px;
        height: 75px;
        color: #FFFFFF;

    }

    .des4 {
        font-family: 'Jost';
        font-style: normal;
        font-weight: 400;
        font-size: 32px;
        line-height: 46px;
        text-align: center;
        width: 654px;
        height: 103px;
        color: #FFFFFF;

    }

    .button4 {
        background: rgba(255, 255, 255, 0.8);
        border: 2px solid #68763F;
        border-radius: 20px;
        width: 227px;
        height: 57px;
        font-family: 'Jost';
        font-style: normal;
        font-weight: 400;
        font-size: 32px;
        line-height: 46px;
        text-align: center;

        color: #383F26;

    }

    .container5 {
        display: flex;
        height: 598px;
        filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
        background-image: url(images/Rectangle\ 10.png);

        justify-content: center;
        align-items: center;
    }

    .contact {
        width: 607px;
        height: 100%;
        display: flex;
        background: #FAFAFA;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
    }

    .title5 {
        font-family: 'Jost';
        font-style: normal;
        font-weight: 400;
        font-size: 40px;
        line-height: 58px;
        /* identical to box height */
        margin-top: 36px;
        text-align: center;

        color: #000000;

    }

    .name5 {
        background: #FFFFFF;
        border: 4px solid #9CAB70;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
        border-radius: 15px;
        width: 515px;
        height: 56px;
        font-family: 'Jost';
        font-style: normal;
        font-weight: 400;
        font-size: 32px;
        line-height: 46px;
        margin-top: 37px;
        box-sizing: border-box;
        color: #787B6D;

    }

    .email {
        display: flex;
        background: #FFFFFF;
        border: 4px solid #9CAB70;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
        border-radius: 15px;
        width: 515px;
        height: 56px;
        font-family: 'Jost';
        font-style: normal;
        font-weight: 400;
        font-size: 32px;
        line-height: 46px;
        margin-top: 34px;
        color: #787B6D;

    }

    .message {
        background: #FFFFFF;
        border: 4px solid #9CAB70;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
        border-radius: 20px;
        width: 515px;
        height: 135px;
        font-family: 'Jost';
        font-style: normal;
        font-weight: 400;
        font-size: 32px;
        line-height: 46px;
        margin-top: 34px;
        color: #787B6D;

    }

    .button5 {
        background: #68763F;
        border: 4px solid #9CAB70;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
        border-radius: 15px;
        width: 153px;
        height: 52px;
        font-family: 'Jost';
        font-style: normal;
        font-weight: 400;
        font-size: 32px;
        line-height: 46px;
        text-align: center;
        margin-top: 47px;
        margin-left: 408px;
        margin-bottom: 58px;
        margin-right: 46px;
        color: #FFFFFF;

    }

    .footer {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .info2 {
        font-family: 'Inter';
        font-style: normal;
        font-weight: 500;
        font-size: 32px;
        line-height: 39px;
        /* identical to box height */
        display: flex;
        flex-direction: column;
        width: 597px;
        height: 39px;
        text-align: center;
        justify-content: space-between;


        color: #9CAB70;
    }

    @media (min-width: 768px) {
        .info2 {
            flex-direction: row;
        }

        .responsive {
            flex-basis: 25%;
        }
    }

    .logo-footer {
        margin-top: 28px;
    }
</style>

<body>

    <div class="header">
        <div><img src="images/Rectangle 2.png" alt=""></div>
        <div class="text-logo">Teanologi</div>
        <div class="info">
            <div class="responsive">Home</div>
            <div class="responsive">About Us</div>
            <div class="responsive">Product</div>
            <div class="responsive">Contact</div>
        </div>

    </div>

    <div class="about-us">
        <img class="retangle4" src="images/Rectangle 4.png" alt="">
        <div class="des">
            <div class="title">Home Made</div>
            <div class="text">Kamus Bahasa Inggris Indonesia ini merupakan Kamus Online yang dibuat untuk memudahkan
                pencarian,
                penggunaan dan pembacaan arti kata.</div>
        </div>
    </div>
    <div class="product">
        <div id="title3">Pilihan dari yang Terbaik</div>
        <div class="product1">
            <img src="images/Ellipse 1.png" alt="">
            <div class="product-name">Stevia</div>
            <div class="product-des">Stevia adalah sebuah genus dari sekitar 240 spesies dari ramuan dan semak dalam
                keluarga bunga matahari, asli subtropis dan daerah tropis dari barat Amerika Utara ke Amerika Selatan.
            </div>
        </div>
        <div class="product2">
            <img src="images/Ellipse 1 (1).png" alt="">
            <div class="product-name">Chamomile</div>
            <div class="product-des">Chamomile adalah tumbuhan semusim dari keluarga bunga Matahari Asteraceae. Tanaman
                ini tumbuh di seluruh wilayah Eropa, wilayah Asia yang memiliki 4 musim. Kamomil juga telah tersebar
                luas di Amerika Utara dan Australia oleh manusia.</div>
        </div>
        <div class="product3">
            <img src="images/Ellipse 1 (2).png" alt="">
            <div class="product-name">Teh Hijau</div>
            <div class="product-des">Teh hijau adalah nama teh yang dibuat dari daun tanaman teh yang dipetik dan
                mengalami proses pemanasan untuk mencegah oksidasi, atau bisa juga berarti minuman yang dihasilkan dari
                menyeduh daun teh tersebut.</div>
        </div>
        <div class="product4">
            <img src="images/Ellipse 1 (3).png" alt="">
            <div class="product-name">Hibiscus</div>
            <div class="product-des">Teh kembang sepatu adalah teh herbal yang dibuat sebagai infus dari kelopak bunga
                rosella berwarna merah tua atau magenta. Itu dikonsumsi baik panas maupun dingin. </div>
        </div>

    </div>
    <div class="discount">
        <div class="left">
            <div id="title4">45 % OFF In Appril 2022 </div>
            <div class="des4">Get your coupon and enjoy the discount. terms and Conditions applyu </div>
            <button class="button4">Contact now</button>

        </div>
        <div class="right"></div>
    </div>
    <div class="container5">
        <form action="">
            <div class="contact">

                <div class="title5">CONTACT</div>
                <input class="name5" type="text" placeholder="Name">
                <input class="email" type="text" placeholder="Email">
                <input class="message" type="text" placeholder="Message">
                <button type="submit" class="button5">SEND</button>


            </div>
        </form>

    </div>
    <div class="footer">
        <div class="logo-footer"><img src="images/Rectangle 2.png" alt=""></div>
        <div class="text-logo">Teanologi</div>
        <div><img src="images/Group 10.png" alt=""></div>
        <div class="info2">
            <div class="responsive">Home</div>
            <div class="responsive">About Us</div>
            <div class="responsive">Product</div>
            <div class="responsive">Contact</div>
        </div>

    </div>
</body>

</html>